HOME フォーラム その他 Apache のバージョンが 1.3 系から 2.2 系へバージョンアップします。

このトピックには0件の返信が含まれ、1人の参加者がいます。5 年、 4 ヶ月前 imada さんが最後の更新を行いました。

1件の投稿を表示中 - 1 - 1件目 (全1件中)
  • 投稿者
    投稿
  • #5630

    imada
    参加者

    はじめまして、お世話になります。

    以下の条件で稼働しているサイトについて、レンタルサーバー会社から
    Apache のバージョンが 1.3 系から 2.2 系へバージョンアップするという情報が来ました。
    ※PHP や Perl 、データベースなどのバージョンは変更無し

    WordPress 3.8.15
    BizVektor 0.11.0.5

    そのまま何もせず、稼働するのでしょうか?
    必要な情報がありましたら、ご指摘ください。宜しくお願いいたします。

1件の投稿を表示中 - 1 - 1件目 (全1件中)

このトピックに返信するにはログインが必要です。